body {
    font-family: 'Nunito', sans-serif;
}

/* Top Part Start */
.top {
    background-color: black;
    display: flex;
    margin: 15px 10%;
    border-radius: 20px;
}

.great {
    color: white;
    width: 50%;
    padding: 6%;

}

.great h1 {
    font-size: 70px;
}

.great h3 {
    margin-bottom: 30px;
}

.player {
    display: flex;
    width: 50%;

}

.player img {

    width: 100%;
    margin-top: auto;
}

.great a
 {
    display: inline-block;
    text-decoration: none;
    background-color: rgb(243, 60, 60);
    padding: 10px;
    color: white;
    border-radius: 10px;
    transition:all .5s;


}
.great a:hover{
    background-color: rgb(90, 90, 240);
    transform: scale(1.25) rotate(360deg);
}
/* Top Part End */

/* Mid Part Start */
.mid {
    display: flex;
    margin: 7% 10%;
}

.left {
    width: 280px;
    display: flex;
    flex-direction: column;
    border-radius: 7px;
    background-color: black;
    padding: 14px 30px;
    height: 32vh;
    margin-right: 15px;

}

.left a {
    text-decoration: none;
    background-color: white;
    padding: 10px;
    border-radius: 10px;
    margin-top: 14%;
    text-align: center;
    color: black;

}

#red {
    background-color: red;
    color: white;
}

.article {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 20px;
    row-gap: 15px;
}

.fa-arrow-right {
    margin-left: 9px;
}

.fa-clock,
.fa-comment {
    font-weight:lighter;
    margin-left: 26px;

}

.fa-comment {
    margin-bottom: 20px;

}

.right {
    border: 1px solid rgb(225, 223, 223);
    border-radius: 13px;

}

.right a {
    text-decoration: none;
    border: 1px solid rgb(104, 98, 98);
    background-color: white;
    padding: 4px 15px;
    border-radius: 5px;
    color: black;
    margin-left: 26px;

}

.right h3 {
    margin-left: 26px;
}

.right img {
    margin-bottom: 20px;
    width: 100%;
}

/* Second Page Item */
.match {
    display: flex;
    width: 90%;

    margin: 10% auto;
}
.match img{
    width: 44%;
}

.match span {
    margin: 8% 2%;
    font-size: .8vw;
}
.match_time{
    text-align: center;
    width: 90%;
    margin: auto;
    font-size: 20px;
}
.new_left{
    width: 18%;
}

/* Second Page item ends */


/* Mid Part Ends */


/* Footer Section */
footer {
    background-color: black;
    color: white;
    height: 53vh;
    display: flex;
}

.goal {
    width: 70%;
    height: 60%;
    margin: auto;
    text-align: center;
    align-items: center;
}

.footer_elements {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;

}

.footer_elements h3 {
    margin-left: 40px;
}

.goal hr {
    border: none;
    color: white;
    border-top: 1px solid rgb(119, 118, 118);
}

.view_button {
    margin: 10px;
    background-color: white;
    display: none;
}

.view_button a {
    text-decoration: none;
    background-color: rgb(181, 44, 44);
    padding: 10px;
    margin: auto;
    color: white;
    border-radius: 10px;
}

.socials {
    margin-top: 4%;
}

.socials i {
    font-size: 20px;
    margin-left: 20px;
}
/* Footer Section Ends */

/* Media Query Starts */

@media only screen and (min-width:481px) and (max-width:768px) {

    .great h1 {
        font-size: 30px;
    }

    .great h3 {
        font-size: 10px;
    }


    .article {
        grid-template-columns: repeat(2, 1fr);

    }

    .mid {
        flex-direction: column;

    }

    .left {
        background-color: rgb(255, 255, 255);
        width: 95%;
        display: flex;
        flex-direction: row;
        justify-content: space-evenly;
        border-radius: 7px;
        padding: 0px 0px;
        height: 5vh;
        margin-right: 0px;
        margin-bottom: 12px;

    }

    .left a {
        height: 15px;
        width: 30%;
        text-decoration: none;
        background-color: rgb(247, 225, 225);
        padding: 10px;
        border-radius: 6px;
        margin-top: 0px;
        margin-left: 10px;
        margin-bottom: 8px;
        text-align: center;
        color: black;
    }
    .match span{
        font-size: 20px;
    }

    .view_button {
        display: flex;
    }
}

@media only screen and (max-width:480px) {
    .top {
        flex-direction: column;
        text-align: center;
        justify-content: center;
    }

    .great {
        margin-left: 18%;
    }

    .player {
        margin-left: 28%;
    }

    .great h1 {
        font-size: 36px;
    }

    .great h3 {
        font-size: 15px;
    }

    .article {
        grid-template-columns: repeat(1, 1fr);
        margin-top: 20px;

    }

    .mid {
        flex-direction: column;
        width: 80%;


    }

    .left {
        width: 65%;
        border-radius: 7px;
        background-color: black;
        padding: 1px 18px;
        margin-left: 14%;
        background-color: aliceblue;
    }

    .left a {
        padding: 5px 2px;
        margin-top: 12%;
        border: 1px solid rgb(219, 219, 219);
    }
    .match span{
        font-size: 20px;
    }

    .footer_elements {
        flex-direction: column;
        flex-wrap: nowrap;

    }

    .goal h1 {
        margin-left: 8%;
    }

    footer {
        height: 95vh;
    }

}
/* Media Query Ends*/